#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Convert\ File\ Charset=[G'\uff23\uff4f\uff4e\uff56\uff45\uff52\uff54 File Charset\u0e0f\u0e39\u0130\u0131\uff5c]
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ NuGet=[G'\uff23\uff52\uff45\uff41\uff54\uff45\uff53 \uff41 \uff4e\uff45\uff57 \uff43\uff4fmponent version and imports artifacts from NuGet\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ URL\ of\ the\ NuGet\ repository.\ If\ retrieving\ a\ public\ NuGet\ package,\ use\ the\ placeholder\ value.\ Otherwise,\ URL\ should\ contain\ the\ repository\ name.=[G'\uff26\uff55\uff4c\uff4c \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 \uff52\uff45\uff50\uff4f\uff53\uff49\uff54\uff4f\uff52\uff59. \uff29\uff46 \uff52\uff45\uff54\uff52\uff49\uff45ving a public NuGet package, use the placeholder value. Otherwise, URL should contain the repository name.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ the\ proxy\ is\ protected,\ specify\ an\ authorized\ username.=[G'\uff29\uff46 \uff54\uff48\uff45 \uff50\uff52\uff4f\uff58\uff59 \uff49\uff53 protected, specify an authorized username.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ the\ proxy\ is\ protected,\ specify\ the\ authorized\ user's\ password.=[G'\uff29\uff46 \uff54\uff48\uff45 \uff50\uff52\uff4f\uff58\uff59 \uff49\uff53 \uff50rotected, specify the authorized user's password.\u0e0f\u0e39\u0130\u0131\uff5c]
Import=[G'Import\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Version=[G'\uff29\uff4d\uff50\uff4frt Version\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet=[G'NuGet\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet\ URL=[G'NuGet URL\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet\ Version=[G'\uff2e\uff55\uff27et Version\u0e0f\u0e39\u0130\u0131\uff5c]
NuGetComponentProperties=[G'\uff2e\uff55\uff27\uff45\uff54\uff23\uff4f\uff4dponentProperties\u0e0f\u0e39\u0130\u0131\uff5c]
NuGetImportProperties=[G'\uff2e\uff55\uff27\uff45\uff54\uff29\uff4dportProperties\u0e0f\u0e39\u0130\u0131\uff5c]
Package\ Name=[G'\uff30\uff41ckage Name\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Preserve\ Execute\ Permissions=[G'\uff30\uff52\uff45\uff53\uff45\uff52\uff56\uff45 \uff25xecute Permissions\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ Host=[G'\uff30roxy Host\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ Password=[G'\uff30\uff52\uff4f\uff58y Password\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ Port=[G'\uff30roxy Port\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ User=[G'\uff30roxy User\u0e0f\u0e39\u0130\u0131\uff5c]
Rename\ the\ imported\ component\ version\ if\ a\ NuGet\ Version\ is\ specified.=[G'\uff32\uff45\uff4e\uff41\uff4d\uff45 \uff54\uff48\uff45 \uff49\uff4d\uff50\uff4frted component version if a NuGet Version is specified.\u0e0f\u0e39\u0130\u0131\uff5c]
Rename\ Version=[G'\uff32\uff45\uff4e\uff41me Version\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ convert\ the\ .nupkg\ artifact\ to\ a\ new\ Charset\ on\ download.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff43\uff4f\uff4e\uff56\uff45rt the .nupkg artifact to a new Charset on download.\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ and\ Repositories=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff41\uff4ed Repositories\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ NuGet\ version\ to\ import.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff2e\uff55Get version to import.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ username\ to\ authenticate\ with\ the\ NuGet\ repository.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff55\uff53\uff45\uff52name to authenticate with the NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ name\ of\ NuGet\ package\ to\ import.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff4e\uff41\uff4d\uff45 of NuGet package to import.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ host\ if\ authenticating\ through\ a\ proxy.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff48ost if authenticating through a proxy.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ port\ if\ authenticating\ through\ a\ proxy.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff50ort if authenticating through a proxy.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ username's\ password\ to\ authenticate\ with\ the\ NuGet\ repository.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff55\uff53\uff45rname's password to authenticate with the NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ NuGet\ plugin\ automates\ downloading\ artifacts\ from\ NuGet\ packages.=[G'\uff34\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 \uff50\uff4c\uff55\uff47\uff49n automates downloading artifacts from NuGet packages.\u0e0f\u0e39\u0130\u0131\uff5c]
Trust\ All\ Certificates=[G'\uff34\uff52\uff55\uff53\uff54 \uff21\uff4c\uff4c Certificates\u0e0f\u0e39\u0130\u0131\uff5c]
User=[G'User\u0e0f\u0e39\u0130\u0131\uff5c]
When\ enabled,\ all\ SSL\ certificates\ will\ be\ accepted\ when\ authenticating\ with\ the\ NuGet\ repository.=[G'\uff37\uff48\uff45\uff4e \uff45\uff4e\uff41\uff42\uff4c\uff45\uff44, \uff41\uff4c\uff4c \uff33\uff33\uff2c \uff43\uff45\uff52tificates will be accepted when authenticating with the NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=[G'\uff37\uff48\uff45\uff4e \uff45\uff4e\uff41\uff42\uff4c\uff45\uff44, \uff46ile execute permissions are saved with files.\u0e0f\u0e39\u0130\u0131\uff5c]
